river-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Peter <j...@zeus.net.au>
Subject Re: [VOTE] drop jdk 1.4 compatibility
Date Tue, 08 Feb 2011 20:33:56 GMT
No, but right now we're stuck in the unfortunate situation where if we need new features in
our implementation, we must break platform compatibility.

Had this been a modular build we could have continued support with some modules at no cost.

Previous release branches can be used for 1.4.

Peter.

----- Original message -----
> I'm a little concerned about the "while". Do you envisage reverting to
> 1.4 at some later date?
>
> Patricia
>
>
> Peter wrote:
> > +1 
> >
> > While we have the current build system, unfortunately, this appears to be the
> > only option.
> >
> > Peter.
> > ----- Original message -----
> > > +1
> > >
> > > On Tue, Feb 8, 2011 at 11:03 AM, Dan Creswell <dan.creswell@gmail.com>
wrote:
> > > > +1
> > > >
> > > > Blitz has already made this transition....
> > > >
> > > > On 7 February 2011 16:00, Sim IJskes - QCG <sim@qcg.nl> wrote:
> > > >
> > > > > +1
> > > > >
> >
> >
>


Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message